html, body{
	margin:0;
	padding: 0;
	font-family:Arial;
    background:#343434;
}
body{
	
}
#wrap {
	margin: 0 auto;
	
}

.inner {
	margin: 0 auto;
	max-width: 1600px;
	
	
}

.relative {
	position: relative;
}

.right {
	float: right;
}

.left {
	float: left;
}
.block{
 	list-style:none;
    display:inline-block;
    margin:0px;
    padding:0px;
    vertical-align:top;
    width:100%;
}
.block > li{
 	list-style:none;
    display:inline-block;
    margin:0px;
    padding:0px;
    vertical-align:top;
}
.clearer{
    height:0px;
    clear:both;
}
.orange{color:#F58720}
.black{color:#000;}
.bgorange{background:#F58720}
.bgblack{background:#000;}
a {
    color:#F58720;
    text-decoration:none;
}
.gallery a{
    margin:5px 5px 0px 0px;
    float:left;
    
}
.gallery a:hover{
    opacity: 0.8;
    
}
ul.icons20, ul.icons30, ul.icons40 { 
  list-style-type:none;
    margin:10px 0px 0px 0px;
    padding:0px;
}
ul.icons30 li {
  	
    margin:0px 0px 10px 10px;
    padding:0px 0px 5px 30px;

}
ul.icons30 li:before {
    position: absolute;
     margin: -4px 0 0 -35px;
     height: 30px;  
     background: url(../images/icons30.png) no-repeat;
     width:31px;
     content:"";
     vertical-align: middle;
}

ul.icons30 li ul{
  	
    margin:10px 0px 0px 0px;
    padding:0px 0px 0px 0px;
	list-style-type:none;

}
ul.icons30 li.wireless:before { background-position:0 -30px;}
ul.icons30 li.drinks:before { background-position:0 -60px;}
ul.icons30 li.mic:before { background-position:0 -90px;}
ul.icons30 li.sound:before { background-position:0 -120px;}
ul.icons30 li.monitor:before { background-position:0 -150px;}
ul.icons30 li.heat:before { background-position:0 -180px;}
ul.icons30 li.cool:before { background-position:0 -210px;}
ul.icons30 li.access:before{ background-position:0 -240px;}
ul.icons30 li.people:before { background-position:0 -270px;}
ul.icons30 li.seats:before { background-position:0 -300px;}
ul.icons30 li.none:before { background-position:0 100px; width:0px;margin: 0;}
}
ul.icons40 li {
  background:url(../images/icons30.png) no-repeat;
  height:40px;
    background-position: 0 -40px;
}

ul.icons li.wireless { background-position: 0 -40px;}
ul.icons li.drinks { background-position: 0 -80px;}
ul.icons li.mic { background-position: 0 -120px;}
ul.icons li.sound { background-position: 0 -160px;}
ul.icons li.monitor { background-position: 0 -200px;}
ul.icons li.heat { background-position: 0 -240px;}
ul.icons li.cool { background-position: 0 -280px;}
ul.icons li.access { background-position: 0 -320px;}
ul.icons li.people { background-position: 0 -360px;}
ul.icons li.seats { background-position: 0 -400px;}
}
#header{background-position:bottom;}
#hangover{

	width:374px;
	height:188px;
	margin-left:-75px;
	position:absolute;
	z-index:10;
}

#logo {
	width:137px;
	height:91px;
	margin:10px 0px 0px 43px;
	display:block;
	position:absolute;
	z-index:11;
}
#search-container{
	height:35px;
	background:#fff;
    padding-top:5px;
    text-align:right;
    color:#000;
    line-height:30px;
	padding:5px 20px 0px 0px;
}
#search{
    
    float:right;
	width:240px;
	height:30px;
    margin-left:30px;
	background:url(../images/bg-search.png) no-repeat;
}
#search:hover{
    background:url(../images/bg-search-o.png) no-repeat;
}
#search-text{
    float:left;
    border:none;
    height:26px;
    padding:0px;
    margin:2px 0px 2px 13px;
    width:190px;
}
#search-submit{
    background:transparent url(../images/search-button.png) no-repeat center center;
    width:30px;
    height:30px;
    border:none;
    float:right;
    cursor: pointer;
}
#room-banner { 
    height:400px;
  	overflow:hidden;
    vertical-align:middle;
    text-align:center;
}
#slider1_container{background:#000;max-height:700px;}
#slides{}
.orange-div{
	border-bottom:solid 20px #F58720; 
}
#up{
	position:absolute;
	margin-top:-38px;
	margin-left:73px;
}
#contents-container{
background:#fff;
}
.contents, #contents{
	background:#fff;
	padding:20px 30px;

}
h1{font-size:35px; color:#F58720;margin:20px 0px;}
#footer-container{ 
    
    min-height:100px;
}
footer{
    padding:20px 30px;
    color:#fff;

}
#contact {line-height:35px}
#contact label{min-width:170px;float:left}
#contact ul{list-style:none; margin:0px;padding:0px;float:left;}
#contact ul label{min-width:0px;float:none}
.dyn-div{
    width:48%;
    min-width:280px;
    float:left;
    position:relative;
}

 
.dyn-div-i{
    width:48%;
    float:left;
    position:relative;
}
.dyn-right, .dyn-right-i{float:right} 
.dyn-right-i{width:46%;padding:5px 1% 5px 1%}
.dyn-div-i h3{
    margin-top:10px;
}
    
.dyn-div label{
    display:block;
    float:left;
    width:180px;
    clear:left;
    margin-top:10px;
    font-weight:bold;
}
.boxy ul.gallery{
    list-style:none;
    margin-left:0;
    width:auto;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}
span.decorate{
	display:block;
    float:left;
    margin-top:10px;
}
input.decorate, textarea.decorate{
	display:block;
    float:left;
    margin-top:10px;
    font-family:Arial;;
    font-size:16px;
    color:#000;
    border:solid 1px #000;
    width:100%;
    padding:5px;
}
button.decorate{
	background: #F05A28;
	color:#fff;
	font-size:18px;
    padding:5px 7px;
    border: medium none;
	margin-right:10px;
    cursor: pointer;
	font-family:Arial;;
    margin-top:10px;
    clear:both;
    float:left;
}
.dyn-div .k-widget{
    float:left;
    margin-bottom:10px;
}
.boxy{
    border:solid 1px #c1c1c1;
    margin-bottom:10px;
}
.boxy h3{
 	color:#F58720;
}
.boxy .icons30{ clear:both;}
.boxy .icons30 li{
 	display:inline-block;  
    margin: 0px;
	padding: 0px 2px 0px 35px;
    min-width:0px;
    color:#F58720;
    font-weight:bold;
}
.boxy .icons30.tight li:before{
	padding: 0px 0px 0px 0px;
    min-width:30px;
}
.boxy .icons30.tight li{
	
    min-width:0px;
    padding-right:0px;
    padding-left:30px;
    padding-top:10px
}
.boxy .icons30.tight li.none{
	
    padding-left:0px;
}
.boxy .gallery {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.boxy .gallery li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.boxy .gallery li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.boxy .gallery img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
.boxy .gallery {
  margin: 0 auto;
}



.centered-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 0;
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("../images/themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.centered-btns_nav:active {
  opacity: 1.0;
  }

.centered-btns_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

.transparent-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 0;
  left: 0;
  display: block;
  background: #fff; /* Fix for IE6-9 */
  opacity: 0;
  filter: alpha(opacity=1);
  width: 48%;
  text-indent: -9999px;
  overflow: hidden;
  height: 91%;
  }

.transparent-btns_nav.next {
  left: auto;
  right: 0;
  }

.large-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  opacity: 0.6;
  text-indent: -9999px;
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  background: #000 url("themes.gif") no-repeat left 50%;
  width: 38px;
  }

.large-btns_nav:active {
  opacity: 1.0;
  }

.large-btns_nav.next {
  left: auto;
  background-position: right 50%;
  right: 0;
  }

.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
  outline: none;
  }

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
  margin-top: 10px;
  text-align: center;
  }

.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px;
  }

.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a {
  background: #222;
  background: rgba(0,0,0, .8);
  }
/*
.dyn-div .map{
    padding-top:10px;
    clear:both;
}
.dyn-div .k-widget span{
	display:block;
    float:none;
    margin-top:0px;
}
 .dyn-div .k-widget input, .dyn-div .k-widget textarea{
	display:block;
    float:none;
    margin-top:0px!important;
	padding:auto;
}
.dyn-div .k-widget .k-select .k-icon{margin:10px 0px 0px 7px}
*/
.dyn-div .k-widget .k-select .k-icon{margin-top:8px}
.remove{
 	position:absolute;
    right:-15px;
    top:-15px;
    width:30px;
    height:30px;
    diplay:block;
}
#bookingDays .dyn-div label{
    display:block;
    float:left;
    width:150px;
    clear:left;
    margin-top:10px;
    font-weight:bold;
}
.b-day{
    margin-bottom:10px;
}
@media all and (max-width: 900px) {
    .dyn-div.boxy{
        width:100%;
        float:none;
    }
    .dyn-left.boxy{margin-right:0;}
}
@media all and (max-width: 800px) {
     
    body{font-size:12px;}
    h1{font-size:25px;}
    .contents, #contents{
        background:#fff;
        padding:15px 20px;

    }
    #hangover{
        margin-left:-95px;
    }
    #logo {
		margin:10px 0px 0px 23px;
    }
    #up{
        margin-left:53px;
    }
    #search{position:absolute;z-index:200;}
    .hide{display:none}
    #search{display:none}
    #search-container{padding:5px 5px 0px 0px;}
    .dyn-div{
        width:100%;
        float:none;
    }
    #bookingDays .dyn-div label{

        width:130px;

    }
}
@media all and (max-width: 500px) {
    .dyn-div-i{
        width:100%;
        float:none;
    }
}
@media all and (max-width: 1250px) {
    .address{display:none}  
}
